<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<WindowTemplate>
<Name>command</Name>
<WindowId>command</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>54</Width>
<Height>68</Height>
<TitleWidth>54</TitleWidth>
<TitleHeight>5</TitleHeight>

<ButtonDef>
<Position><X>0</X><Y>5</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Bonus</Label>
<onClickEvent>Bonuses</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>0</X><Y>21</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Journal</Label>
<onClickEvent>Journal</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>0</X><Y>37</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Options</Label>
<onClickEvent>ToggleOptions</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>0</X><Y>53</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Quit</Label>
<onClickEvent>Quit</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>